@charset "utf-8";

/* BASIC */
*					{ margin: 0; padding: 0; }
html				{ font-size: 100%; }
body 				{ font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size: 0.75em; font-size/*\**/:12px;} /* 1em = 16px, background-image-height: 93px */
a 					{ color: #333; text-decoration: none; }
a:hover 			{ color: #363; }
img 				{ border: none; }
table				{ border-collapse:collapse; border-spacing:0; }
p.hidden		{ display:none; }
.pl9		{ padding-left:9px; }
.padding6		{ padding:6px; }


/* LAYOUT */

div#container 		{ width: 980px; margin: 0 auto; padding:0; margin-top:15px;}
div#header 			{ margin-bottom:10px; text-align: center; }
div#content			{ margin:0 auto; padding:50px; border-right: solid 1px #e2e2e2; border-bottom: solid 1px #e2e2e2; border-left: solid 1px #e2e2e2; }
div#footer 			{ clear: both; padding: 12px; color: #666; font-size: 8pt; text-align: center; }
#clear				{ clear:both;}

#title				{ float:left; width:100%; line-height:14px; margin:0; padding:0;}
#txtTtile			{ float:left; width:100%; line-height:14px; margin:10px 0; padding:0;}

#findUl				{ float:left; width:100%; display:block; list-style:none;}
#findUl	li			{ float:left; width:260px; margin-right:10px; padding:10px; border:2px solid #ccc;}


#contentTitle		{ color:#996601; font-size:14px; font-weight:bold; width:240px; height:25px;}
#noneBottom 		{ border:none; text-align:center; padding:5px; width:240px; height:20px;}
#findContent				{ padding:5px; height:140px; border-bottom:2px solid #ccc; border-top:2px solid #ccc;}
#findContent .lineTr td		{ padding:5px;}
#findContent .noLineTr td	{ padding:5px;}
#findContent .field			{ width:120px; padding:5px; font-weight:bold;}
#findContent .fullText		{ width:250px; padding:5px; text-align:center;}


#findTail			{ float:left; width:100%; line-height:14px; margin:0; padding:0; margin-top:10px;}
#findTail img		{ float:left;}
#findTail span 		{ float:left; margin-top:3px; margin-left:3px;}


ul.layoutHorz		{ float:left; list-style: none; margin:0; padding:0;}
ul.layoutHorz li	{ float:left;}


table.form			{ width: 100%; border-top: solid 2px #e2e2e2; border-bottom: solid 1px #e2e2e2; vertical-align:middle;}
table.form td		{ padding: 4px 8px; border-bottom: solid 1px #e2e2e2; line-height: 20px; }
table.form td.field { width: 160px; padding: 4px 16px; background: #eee url(../../images/bullet.gif) no-repeat 10px 12px; color: #333; font-weight: bold; vertical-align: top; }
table.form th.field { width: 160px; padding: 4px 16px; background: #eee url(../../images/bullet.gif) no-repeat 10px 12px; color: #333; font-weight: bold; border-bottom: solid 1px #e2e2e2; text-align:left;}

table.sform			{ width: 100%; border-top: solid 1px #e2e2e2; border-bottom: solid 1px #e2e2e2; float:left;}

table#authChild 	{ margin-top: 12px; }
table#authForeign  	{ margin-top: 40px; }

input				{ margin: 2px 0; border: solid 1px #e2e2e2; height: 16px; vertical-align:middle; font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:12px; line-height:16px;}
input.text_ss		{ width: 60px;}
input.text100		{ width: 100px;}
input.text_s1		{ width: 150px; }
input.text_s		{ width: 150px; }
input.text_m		{ width: 240px; }
input.text_l		{ width: 480px; }
input#zipcode1,input#zipcode2 { width:30px; }
select				{ height: 18px; font-size: 12px; font-family:돋움; vertical-align/*\**/:bottom; margin-bottom/*\**/:3px;}
:root select { margin-bottom:2px; }

input.radio 		{ height: 1.2em; margin: 0; border: none; }
label.radio			{ margin: 0 20px 0 4px; height: 14px; }
input.checkbox		{ height: 1.2em; margin: 0; border: none; }
label.checkbox	 	{ margin-left: 4px; height: 14px; }

/* ELEMENTS */
/* header */
#header a#ci		{ }

/* content */
#contentBar			{ font-size: 0; line-height: 0; margin-top: 10px; }

.titleImage			{ margin-bottom: 40px; }
#titleBar			{ margin-top: 12px; }
.title				{ margin-top: 40px; font-size: 0; line-height: 0; }
.titleDesc			{ margin: 12px 0; line-height: 1.5em; }
.titleDesc a.red { color:red; }
.titleDesc a.red:hover { text-decoration:none; }
table.Agreement { width:100%; border-collapse:collapse; border-spacing:0; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }


#privacyAgreement  	{ float: left; width: 878px; }
#privacyAgreement img 	{ float: left; }
#privacyAgreement a  	{ float: right; margin-right:10px; }

/* box, iframe */
.transparentBox		{ margin: 40px 0 12px 0; }
.rectBox			{ padding: 24px; border: solid 2px #e2e2e2; color: #666; font-size: 0.9em; line-height: 1.5em; text-align: center; }
.roundBox			{ padding: 10px; background: #e4e4e4; color: #666; font-size: 0.9em; line-height: 1.5em; }
.formBoxLeft		{ margin-right: 18px;width:280px; height:195px; border: solid 1px #e2e2e2;}
.formBoxRight		{ width:280px; height:195px; border: solid 1px #e2e2e2; margin:0;}
.agreementIframe	{ clear:both; width: 870px; margin: 12px 0; border: solid 1px #e2e2e2; background: #fff; }

/* text */
.message			{ margin: 0 12px 12px 12px; color: #333; line-height: 20px; text-align: center; }
.messageEm  		{ margin: 0 18px 12px 12px; color: #333; font-size: 1.5em; font-weight: bold; line-height: 20px; text-align: center; }
.messageEm strong 	{ color: #f06520; }

.roundBoxTitle		{ margin-top: 40px; padding: 0 0 12px 20px; background: url(../../images/notice.gif) no-repeat left top; line-height:18px; font-weight:bold;}
.roundBox ul		{ list-style: none; font-size:110%;}
.roundBox ul li		{ padding: 4px 14px; background: url(../../images/bulletGray.gif) no-repeat 8px 10px; }

/* button */
.actions			{ margin: 12px 0; text-align: center; }

#joinTitle			{ margin-right: 74px; }
.boxDesc			{ padding: 4px 0; color: #333; font-size:11px; }
.tableDesc			{ padding: 4px 0; color: #333; font-size:11px; }
.inputDesc			{ color: #666; font-size:11px; }
a.button			{ margin-left: 5px; }
img.button			{ margin: 2px 0; }

/* Login */
form#login			{ width: 878px; height: 204px; }
#loginForm			{ float: left; width:500px; padding: 30px; .padding: 15px; _padding: 30px; padding/*\**/:30px; border: solid 2px #e2e2e2; color: #666; line-height: 1.5em; text-align: center; }
#loginAdBig			{ float: right; }
#loginAdMulti			{ clear: both; padding: 10px 0 2px 0; }
#loginAdMulti img		{ margin: 0; padding: 0; background: #000; }
table.login			{ border-collapse:collapse; border-spacing:0; margin-top:-2px; *margin-top:-3px;}
table.login td		{ text-align: left; vertical-align:middle; .vertical-align:bottom; }
table.login td img { font-size:0; line-height:0; vertical-align:top; }
table.login td.field1 { width: 48px; width/*\**/:60px; *width:60px; padding: 3px 4px 3px 16px; background: url(../../images/bullet.gif) no-repeat 8px 11px; color: #333; font-weight: bold; }
table.login td.field2 { width: 48px; width/*\**/:60px; *width:60px; padding: 6px 4px 2px 16px; background: url(../../images/bullet.gif) no-repeat 8px 13px; color: #333; font-weight: bold; }
table.login td.alignLeft { margin-top:-1px; .margin-top:0;_padding:2px 0;}
input.text_login	{ width: 200px; height:20px; margin-bottom:2px; *margin-bottom:0;}
input#pw	{ width: 200px; height:20px; margin-bottom:1px; *margin-top:2px;}
#loginBar			{ margin: 11px 0 5px; *margin: 11px 0 3px; padding:0; }
.LoginActions { text-align: right; line-height:0; font-size:0;}

#imgTitle1			{margin:20px 0;}
.imgTitle1			{margin:13px 0;}
#imgTitle1 img		{float:left;}

#imgTitle2			{margin:40px 0 20px 0;}
.imgTitle2			{margin-top:40px;}
.imgTitle2 p		{margin:12px 0 4px 0; font-size:12px; color:#333; }
#imgTitle2 img		{float:left;}

/* Print */
#printContainer 	{ width: 580px; margin: 0 auto; }
ul.printTitle  				{ background:url('../../images/contentBar.gif') repeat-x left top;padding: 20px 0 10px; border-bottom: dashed 1px #e2e2e2; list-style: none; margin-top: 10px; }
ul.printTitle li   			{ display: inline; }
ul.printTitle li.title 		{ font-size: 1.5em; font-weight: bold; line-height: 1.5em; }
ul.printTitle li.buttons  	{ float: right;  }
ul.printTitle li.buttons img 	{ margin-left: 10px; }

#printContent   			{ padding: 10px 0; border-bottom: solid 1px #e2e2e2; color: #333; }
#printContent p 			{ margin-top: 8px; }
#printContent p.datetime  	{ color: #666; font-size:12px; }

#SheduleContent   	{ padding: 10px 0; border-bottom: solid 1px #e2e2e2; color: #333; }
#SheduleContent p 	{ margin-top: 8px; }

/* 편성표 */
#SheduleContainer 	{ width:800px; margin: 0 auto; }

ul.SheduleTitle  				{ padding: 10px; border-bottom: dashed 1px #e2e2e2; list-style: none; }
ul.SheduleTitle  li   			{ display: inline; }
ul.SheduleTitle  li.title 		{ font-size: 1.5em; font-weight: bold; line-height: 1.5em; }
ul.SheduleTitle  li.buttons  	{ float: right;  }
ul.SheduleTitle  li.buttons img 	{ margin-left: 10px; }

#SheduleContent   			{ padding: 10px; border-bottom: solid 1px #e2e2e2; color: #333; }
#SheduleContent p 			{ margin-top: 8px; }




#title_idsearch_sub {padding-top: 15px; padding-bottom:50px;}
#idsearch_localpeople {padding-bottom:10px;}
#idsearch_localpeople_box {border: solid 2px #e2e2e2;height:180px;}
#idsearch_localpeople_box2 {border: solid 2px #e2e2e2;height:180px;margin-top:20px;}
#localpeople_box_top{height: 40px;line-height:40px; background: #e4e4e4;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;text-align: center; padding-top:0px; }
#localpeople_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:60px;padding-top:25px;}
#localpeople_box_text p{clear: both;text-align: center; margin-left:-60px;padding-top:10px;}
#localpeopleipin_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#localpeopleipin_box_text p{clear: both;text-align: center; margin-left:0px;padding-top:10px;}
#localpeople_box_text_ok{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:14px;text-align: left; padding-left:0px;padding-top:25px;}
#localpeople_box_text_ok p{clear: both;text-align: center; margin-left:0px;padding-top:10px;}
#localpeople_box_text_ok .c_id {color:#f26522;}
#localpeople_box_text_fail{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:14px;text-align: left; padding-left:0px;padding-top:25px;}
#localpeople_box_text_fail p{clear: both;text-align: center; margin-left:0px;padding-top:10px;}
#localpeople_box_text_fail .c_id {color:#f26522;}

#idsearch_foreigner {padding-top: 15px;padding-bottom:10px;}
#idsearch_foreigner_box {border: solid 2px #e2e2e2;height:180px;margin-bottom:40px;}
#foreigner_box_top{height: 40px;line-height:40px; background: #e4e4e4;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;text-align: center; padding-top:0px; }
#foreigner_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:60px;padding-top:25px;}
#foreigner_box_text p{clear: both;text-align: center; margin-left:-60px; padding-top:10px;}
#foreigneripin_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#foreigneripin_box_text p{clear: both;text-align: center; margin-left:0px; padding-top:10px;}

#nice {border: solid 2px #e2e2e2;height:120px;background: #e4e4e4;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:12px;color:#707070;;line-height:20px;padding-top:20px;padding-left:30px;}


#title_password_sub {padding-top: 15px; padding-bottom:50px;}
#password_localpeople {padding-bottom:10px;}
#password_localpeople_box {border: solid 2px #e2e2e2;height:240px;}
#password_box_top{height: 40px;line-height:40px; background: #e4e4e4;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;text-align: center; padding-top:0px; }
#password_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#password_box_text p{clear: both;text-align: center; margin-left:0px;padding-top:20px;}
#password_box_text .c_id {color:#f26522;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;}

#password_foreigner {padding-top: 15px;padding-bottom:10px;}
#password_foreigner_box {border: solid 2px #e2e2e2;height:240px;margin-bottom:40px;}
#password_foreigner_box_top{height: 40px;line-height:40px; background: #e4e4e4;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;text-align: center; padding-top:0px; }
#password_foreigner_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#password_foreigner_box_text p{clear: both;text-align: center; margin-left:0px; padding-top:10px;}
#password_foreigner_box_text .c_id {color:#f26522;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;}

#password_foreigneripin_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#password_foreigneripin_box_text p{clear: both;text-align: center; margin-left:0px; padding-top:10px;}


#password_reset_box {border: solid 2px #e2e2e2;height:180px;margin-top:20px;}
#password_reset_box_text{height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#password_reset_box_text p{clear: both;text-align: center; margin-left:0px;padding-top:20px;}
#password_reset_box_text .c_id {color:#f26522;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;}


#password_reset_box2 {border: solid 2px #e2e2e2;height:270px;margin-top:20px;}
#password_reset_box_text2 {height: 140px;line-height:140px;font-family: 돋움, NanumGothic, Tahoma, "san serif";line-height:22px;color:#707070; font-size:12px;text-align: left; padding-left:0px;padding-top:25px;}
#password_reset_box_text2 p{clear: both;text-align: left; margin-left:280px;padding-top:20px;}
#password_reset_box_text2 .c_id {color:#f26522;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;}
#password_reset_box_text2 .c_id_view {color:#363636;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:14px;}
#pw_tip {border: solid 2px #e2e2e2;height:140px;background: #e4e4e4;font-family: 돋움, NanumGothic, Tahoma, "san serif"; font-size:12px;color:#707070;;line-height:20px;padding-top:20px;padding-left:30px;}


#popup_pw_title1 {width:410px;height:180px;background:#fbe7de;}
#popup_pw_title1 #title_ok_img1 {padding-top:35px;}
#popup_pw_title1 #title_ok_img2 {padding-top:20px; }

#popup_pw_title2 {width:410px;height:180px;background:#fbe7de;}
#popup_pw_title2 #title_fail_img1 {padding-top:35px;}
#popup_pw_title2 #title_fail_img2 {padding-top:20px; }

#popup_findid {width:400px;height:180px;}
#popup_findid_bg {width:350px;margin: 0 auto;height:100px;background:#efefef;padding-top:30px;}
#popup_findid #title_fail_img1 {padding-top:0px;}
#popup_findid #title_fail_img2 {padding-top:0px; }
#popup_findid #title_fail_img3 {padding-left:25px;padding-top:20px;} 


#popup_repw {width:400px;height:180px;}
#popup_repw_bg {width:350px;margin: 0 auto;height:100px;background:#efefef;padding-top:5px;}
#popup_repw #title_fail_img1 {padding-top:0px;}
#popup_repw #title_fail_img2 {padding-top:0px; }
#popup_repw #title_fail_img3 {padding-left:25px;padding-top:20px;} 